https://kotlinlang.org logo
#announcements
Title
# announcements
j

jasper

10/11/2018, 12:12 AM
Thank you! Turns out I had
kotlin-stdlib-jdk8
but not
kotlin-stdlib
- both required. Your suggestion helped me find.